The text of the rulebook
GET
/rulebook/{file}
const url = 'https://example.com/rulebook/example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/rulebook/exampleThe rulebook in force, as Markdown, at the URL that signed declarations name.
Authorizations
Section titled “Authorizations”- None
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”file
required
string
The file name of the version in force.
Responses
Section titled “Responses”Markdown.
Media typetext/markdown
string
Not found.
Media typeapplication/json
The body of every failed call to a management API.
object
error
required
object
code
required
Stable, machine-readable: invalid_request, unauthenticated,
forbidden, not_found, conflict, upstream_unavailable,
unavailable, internal, or a more specific code of the operation.
string
message
required
For people; may change between versions.
string
Example
{ "error": { "code": "not_found", "message": "unknown negotiation" }}